* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    background: #111;
    overflow: hidden;
}

#game {
    position: relative;
    width: 100vw;
    height: 100vh;
}

#background {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

#desk {
    position: absolute;
    width: 65vw;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
}
